[
  {
    "Type": "Texture2DArray",
    "Name": "TA_IZ27_without_logo_BC",
    "Class": "UScriptClass'Texture2DArray'",
    "Flags": "RF_Public | RF_Standalone | RF_Transactional | RF_WasLoaded | RF_LoadCompleted",
    "Properties": {
      "LightingGuid": "02490A11-4F7DF8D9-959C24A6-2AC07D0E",
      "NeverStream": true
    },
    "SizeX": 2048,
    "SizeY": 2048,
    "PackedData": 4,
    "PixelFormat": "PF_DXT1",
    "FirstMipToSerialize": 0,
    "Mips": [
      {
        "BulkData": {
          "BulkDataFlags": "BULKDATA_SingleUse | BULKDATA_ForceInlinePayload",
          "ElementCount": 8388608,
          "SizeOnDisk": 8388608,
          "OffsetInFile": "0x65"
        },
        "SizeX": 2048,
        "SizeY": 2048,
        "SizeZ": 4
      }
    ]
  }
]